function out = load(obj)

%LOADOBJ load filter for OFACT  objects


%	Etienne Balmes
%       Copyright (c) 1990-2005 by SDTools, All Rights Reserved.
%       $Revision: 1.2 $  $Date: 2006/01/10 16:43:11 $

error(nargchk(1,1,nargin));

sdtw('ofact objects may not load properly');
out=obj;
